{
  "name": "ibms_netzero",
  "version": "0.0.0",
  "private": true,
  "homepage": "/netzero",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@ant-design/icons-vue": "^7.0.1",
    "@fortawesome/fontawesome-svg-core": "^1.2.36",
    "@fortawesome/free-brands-svg-icons": "^5.15.4",
    "@fortawesome/free-regular-svg-icons": "^5.15.4",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@fortawesome/vue-fontawesome": "^3.0.5",
    "@vuepic/vue-datepicker": "^8.0.0",
    "ant-design-vue": "^4.0.7",
    "axios": "^1.6.2",
    "date-fns": "^3.3.1",
    "dayjs": "^1.11.10",
    "echarts": "^5.4.3",
    "flag-icons": "^7.2.3",
    "jquery-ui": "^1.14.1",
    "json-schema-generator": "^2.0.6",
    "mqtt": "^5.10.3",
    "pinia": "^2.1.7",
    "requirejs": "^2.3.6",
    "tailwind-merge": "^2.2.1",
    "vue": "^3.3.4",
    "vue-i18n": "^10.0.4",
    "vue-router": "^4.2.5",
    "vuedraggable": "^4.1.0",
    "yup": "^1.4.0",
    "yup-phone-lite": "^2.0.1"
  },
  "devDependencies": {
    "@faker-js/faker": "^9.7.0",
    "@vitejs/plugin-vue": "^4.4.0",
    "autoprefixer": "^10.4.16",
    "daisyui": "^4.4.17",
    "postcss": "^8.4.31",
    "rollup-plugin-visualizer": "^6.0.3",
    "sass": "^1.69.5",
    "sass-loader": "^13.3.2",
    "tailwindcss": "^3.3.5",
    "unplugin-vue-components": "^0.26.0",
    "vite": "^4.4.11",
    "vite-plugin-svg-icons": "^2.0.1"
  }
}
